/*--------------------------------------------------------------
 
 Project   : Total WordPress Theme
 Purpose   : RTL file for style.css
 Author    : WPExplorer
 Theme URI : http://www.wpexplorer.com

/* General & Commons
--------------------------------------------------------------*/
body { direction: rtl; unicode-bidi: embed; }

/* Text Align */
caption, th, td { text-align: right; }

/* Float Right */
.col,
.wpex-row .col,
.top-bar-left,
.header-one #site-logo,
.sf-menu > li,
ul.page-numbers li,
.vcex-portfolio-filter li,
.vcex-testimonials-filter li,
.vcex-staff-filter li,
.vcex-blog-filter li,
.staff-social a,
.wpex-social-share.position-horizontal li,
.wpex-social-widget-output li,
.testimonial-entry-meta { float: right }

/* Float Left */
.top-bar-right { float: left }

.theme-heading span { padding-left: 15px; padding-right: 0; }
.wpex-social-widget-output li,
.wpex-social-share.position-horizontal li,
.wpex-social-share.position-horizontal li .fa { margin-right: 0; margin-left: 5px; }

/* Change right position to Left position*/
.site-breadcrumbs,
#top-bar-social.top-bar-right,
#current-shop-items-dropdown,
#searchform-dropdown { right: auto; left: 0; }

/* Change left position to right position*/
#top-bar-social.top-bar-left { left: auto; right: 0; }

/* Topbar
--------------------------------------------------------------*/

/* Social */
body.boxed-main-layout #top-bar-social.top-bar-right { left: 30px; }
body.boxed-main-layout #top-bar-social.top-bar-left { right: 30px; }

/* Site Nav
--------------------------------------------------------------*/

/* Navbar One */
.navbar-style-one { right: auto; left: -12px; }
#site-navigation .sf-menu li a .fa { margin-right: 0; margin-left: 8px; }

/* Arrows */
#site-navigation .sf-menu > li ul li .nav-arrow { right: auto; left: 0; }
.navbar-style-one .dropdown-menu ul a.sf-with-ul { padding-left: 25px; padding-right: 12px; }

/* Search
--------------------------------------------------------------*/
#searchform-overlay input { padding-left: 40px; padding-right: 20px; }
.searchform .searchform-submit { right: auto; left: 15px; }

/* Mobile Nav
--------------------------------------------------------------*/
.sidr-class-toggle-sidr-close:before { left: auto; right: 20px; }
.sidr-class-dropdown-toggle { right: auto; left: 0; }
.sidr-class-dropdown-menu li.sidr-class-menu-item-has-children > a { padding-right: 20px; padding-left: 60px; }
.sidr-class-dropdown-toggle:before { content: "\f053"; }
.sidr-class-dropdown-menu ul a:before { content: "\f0d9"; }

/* Breadcrumbs
--------------------------------------------------------------*/
.site-breadcrumbs .breadcrumb-trail > span { display: block; float: right; margin-left: 5px; }
.site-breadcrumbs .breadcrumb-trail > span:last-child { margin-left: 0 }

/* Sidebar
--------------------------------------------------------------*/
.wpex-widget-recent-posts-li { padding-left: 0; padding-right: 85px; }
.wpex-widget-recent-posts-thumbnail { right: 0; left: auto; }
body.content-right-sidebar .modern-menu-widget a:after { right: auto; left: 10px; }

#main .tagcloud a, .post-tags a { float: right; margin: 0 0 5px 5px; }

/* Posts
--------------------------------------------------------------*/
.meta li, .entry .meta li { float: right; margin-left: 20px; margin-right: 0; }
.meta li .fa { margin-right: 0; margin-left: 8px; }

/* Next & Prev */
.post-pagination .post-next { float: left; text-align: left; }
.post-pagination .post-next span { margin-left: 0; margin-right: 5px; }
.post-pagination .fa-angle-double-right:before { content: "\f100"; }
.post-pagination .post-prev { float: right; text-align: right; }
.post-pagination .post-prev span { margin-right: 0; margin-left: 5px; }
.post-pagination .fa-angle-double-left:before { content: "\f101"; }

/* Comments
--------------------------------------------------------------*/
#comments .comment .comment-body { margin-left: 0; margin-right: 80px; }
#comments .comment-author .avatar { left: auto; right: -80px; }
#comments .comment-metadata .comment-edit-link { margin-left: 0; margin-right: 6px; }

#comments #cancel-comment-reply-link { float: left; }
#comments #cancel-comment-reply-link .fa { margin-right: 0; margin-left: 7px; }

/* Footer
--------------------------------------------------------------*/
#footer-callout-left { float: right; margin-left: 0; }
#footer-callout-right { float: left; margin-left: 0; margin-right: 2%; }
.sidebar-widget-icons .widget_archive a:before,
.sidebar-widget-icons .widget_recent_entries a:before,
.sidebar-widget-icons .widget_recent_comments a:before,
.sidebar-widget-icons .widget_layered_nav a:before,
.sidebar-widget-icons .widget_product_categories a:before,
.sidebar-widget-icons .widget_categories a:before { margin-right: 0; margin-left: 10px; }
#footer-bottom-menu { left: 0; right: auto; }
#footer-bottom-menu ul li { float: right }
#footer-bottom-menu ul li:first-child { margin-left: 20px }
#footer-bottom-menu ul li:last-child { margin: 0 }

#site-scroll-top { right: auto; left: 40px; }

/* Overlays
--------------------------------------------------------------*/
.overlay-category-tag { right: 0; }

/* Visual Composer
--------------------------------------------------------------*/
.vcex-portfolio-filter li:last-child,
.vcex-testimonials-filter li:last-child,
.vcex-staff-filter li:last-child,
.vcex-blog-filter li:last-child { margin-right: 5px }

/* Staff*/
.testimonial-caret { left: auto; right: 10px; }
.staff-social a:first-child { margin-left: 5px }
.testimonial-entry-thumb { float: right; margin-right: 0; margin-left: 20px; }

/* Icon Box */
.vcex-icon-box-one { text-align: left; }

/* Testimonial Carousel */
.vcex-testimonials-fullslider .sp-button { margin-left: 5px; margin-right: 0; }
body .vcex-testimonials-fullslider .sp-button:first-child { margin-left: 5px; }

/* Filters */
ul.vcex-filter-links li { float: right; margin-left: 5px; margin-right: 0; }

/* WooCommerce
--------------------------------------------------------------*/

/* Sale & Out of Stock Tags */
.woocommerce span.onsale,
.woocommerce ul.products li.product .onsale,
.woocommerce ul.products li.product.outofstock .outofstock-badge { left: auto; right: 15px; }

/* Stars */
.woocommerce .woocommerce-product-rating .star-rating { float: right; margin: .5em 0 0 4px; }

/* Single Product */
.woocommerce div.product div.summary { float: left; }
.woocommerce div.product div.images { float: right; }
.woocommerce div.product form.cart .button { float: right; }
.woocommerce div.product form.cart div.quantity { float: right; margin-right: 0; margin-left: 10px; }

/* Single Product Tabs */
.woocommerce div.product .woocommerce-tabs ul.tabs li { float: right; margin-left: 20px; margin-right: 0; }

/* Single Product Reviews */
.woocommerce #reviews #comments ol.commentlist li img.avatar { left: auto; right: 0; }
.woocommerce #reviews #comments ol.commentlist li .comment-text { margin-left: 0; margin-right: 80px; }

/* Responsive
--------------------------------------------------------------*/
#mobile-menu { left: 0; right: auto; }
#mobile-menu a { float: right; margin-left: 0; margin-right: 10px; }

@media only screen and (max-width: 959px) {
	body #site-header #site-logo { float: right; text-align: right; }
}